» Ubuntu » パッケージ

Error

two or more packages specified (gnustep-netclasses hardy)